---
ciscoBulkFileCapability: 1.3.6.1.4.1.9.7.188
ciscoBulkFileCapabilityV1R0: 1.3.6.1.4.1.9.7.188.1
ciscoBulkFileCapabilityV2R00: 1.3.6.1.4.1.9.7.188.2
ciscoBulkFileCapabilityV3R00: 1.3.6.1.4.1.9.7.188.3
ciscoBulkFileCapCRS1V2R0: 1.3.6.1.4.1.9.7.188.4